@charset "UTF-8";
* { margin:0; padding:0; }
body {
	background-image: url("img/background.jpg");
 	min-width: 100%;
  	min-height: 100%;
  	margin: 0;
  	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;
	background-attachment: fixed;
}
#con {
	margin: 0;
	padding: 0;
}
#container {
	width: 458px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 45px;
}
#cover {
	width: 458px;
	height: 440px;
}
#link_list ul {
	list-style: none;
}
#link_list ul li {
	width: 395px;
	height: 75px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.applemusic img{
	transition: transform .2s ease-in-out;
}
.applemusic img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.spotify img{
	transition: transform .2s ease-in-out;
}
.spotify img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.youtube img{
	transition: transform .2s ease-in-out;
}
.youtube img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.fizy img{
	transition: transform .2s ease-in-out;
}
.fizy img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.deezer img{
	transition: transform .2s ease-in-out;
}
.deezer img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.tidal img{
	transition: transform .2s ease-in-out;
}
.tidal img:hover{
	transform: translate3d(0px, -75px, 0px);
}
.shazam img{
	transition: transform .2s ease-in-out;
}
.shazam img:hover{
	transform: translate3d(0px, -75px, 0px);
}
#logo {
	width: 130px;
	height: 28px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-image:  url("img/meylogo.png");
}